
<?php

session_start();
@ob_start();
include "../../config/koneksi.php";

$module=$_GET[module];
$act=$_GET[act];
$act=$_GET[act];
 
// Input YM
if ($module=='cat' AND $act=='add'){
	$dt1 = date("Y-m-d");
	mysql_query("INSERT INTO kurir(kurir) VALUES('$_POST[kurir]')");
	header('location:data.php');

}

elseif ($module=='cat' AND $act=='edit'){
	mysql_query("update kurir set kurir = '$_POST[kurir]' where id = $_GET[id]");
	header('location:data.php');

}
elseif ($module=='cat' AND $act=='delete'){
	mysql_query("delete from kurir  where id= $_GET[id]");
	header('location:data.php');

}

?>
